log4j.appender.file=org.apache.log4j.FileAppender
log4j.appender.file.File=/var/log/tomcat7/EchoWebApp.log
log4j.appender.file.layout=org.apache.log4j.PatternLayout
log4j.appender.file.layout.ConversionPattern=%d{ABSOLUTE} %5p %c{1} - %m%n
log4j.appender.file.append=true

# log levels
log4j.rootCategory=ALL, file
log4j.logger.com.saral=debug
log4j.logger.org.eclipse=debug
